## ccsm 0.8.14

=== debian/changelog ===
ccsm (2:0.8.14-0mx17+3) mx; urgency=medium

  * Rebuild because of botched upload.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 10 Sep 2017 09:22:00 -0700

ccsm (2:0.8.14-0mx17+2) mx; urgency=medium

  * Add dependency for gir1.2-rsvg-2.0.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 09 Sep 2017 17:13:59 -0700

ccsm (2:0.8.14-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 07 Sep 2017 14:55:13 -0700

ccsm (2:0.8.14-0mx15+1) mx; urgency=medium

  * New upstream release.
    - Fixes for python3
    - Updated translations
    - Introduce window state selector
    - Add icon for earth plugin

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 21 Jun 2017 10:15:00 -0700

ccsm (2:0.8.12.4-0mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Add epoch to upgrade over older version in our repo.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Mar 2017 13:21:17 -0700

ccsm (0.8.12.4-0~jessie1) jessie; urgency=low

  * New upstream release.
  * Use only gir1.2-gtk-2.0 to depend on GTK2.

 -- Jof Thibaut <compiz@tuxfamily.org>  Fri, 19 Aug 2016 18:49:02 +0200

ccsm (0.8.12.2-0~jessie1) jessie; urgency=low

  * New upstream release.
  * Drop python-gtk2 on depends, not needed.
  * Add python-gi-cairo and gir1.2-glib-2.0 as depends
    (Closes: on compiz-plugins-main/issues/1).
  * Drop GIT patches.

 -- Jof Thibaut <compiz@tuxfamily.org>  Fri, 25 Mar 2016 15:01:20 +0100

ccsm (0.8.12.1-0~jessie1) jessie; urgency=low

  * New upstream release.
    - forked on Github : Compiz Reloaded
  * Switch to format 3.0 (quilt).
  * Add dh-python as build-depends and use dh_python2.
  * Update compat and rules to debhelper 9.
  * Bump standards to version 3.9.6.
  * Change Priority to optional.
  * Update copyright to format 1.0 and Homepage link.
  * Build with GTK2 for more compat.
  * Add gir1.2-gtk-2.0 as depends.
  * Add patch to fix error in french translation.
  * Drop all old debian/patches, applied upstream.
  * Add lasted GIT patches to fix some issues.

 -- Jof Thibaut <compiz@tuxfamily.org>  Fri, 11 Mar 2016 01:23:38 +0100

ccsm (0.8.4-2) unstable; urgency=high

  * Fix FTBFS with python 2.6 and up, thanks to Jonathan Wiltshire and
    Stefano Zacchiroli (Closes: #547810):
     - Version the B-D on python-support.
     - Install stuff from *-packages rather than site-packages.
  * Stop recommending python-sexy, which was removed; most things should
    be available in Gtk+ directly (Closes: #569919).
  * Add Homepage field.
  * Add watch file.
  * Set urgency to “high” due to RC bugfix.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 03 Mar 2010 18:23:41 +0100

ccsm (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * Make the package ready for Python 2.6; thanks to Josselin Mouette
    for the report and Sandro Tosi for the patch (Closes: #547810).

 -- Sean Finney <seanius@debian.org>  Thu, 04 Feb 2010 17:46:32 +0100

ccsm (0.8.2-2) unstable; urgency=high

  * tighten dependency on python-compizconfig (Closes: #524273)
  * RC bugfix for a package that has migrated to testing, urgency bumped.

 -- Sean Finney <seanius@debian.org>  Tue, 28 Apr 2009 19:29:33 +0200

ccsm (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * add gbp.conf for use with git-buildpackage
  * update/massage local patches which are still needed

 -- Sean Finney <seanius@debian.org>  Tue, 07 Apr 2009 10:27:35 +0200

ccsm (0.7.6-3) unstable; urgency=low

  * Add explicit dependency on python-gtk2.  Thanks to Sheridan Hutchinson
    for reporting this (closes: #470541). 
  * Likewise for librsvg2-common (closes: #475745).
  * Misc. lintian fixes:
    - include full copyright stanza in debian/copyright
    - include (an autogenerated) manpage for ccsm
    - update Standards-Version to 3.8.0 (no changes needed)

 -- Sean Finney <seanius@debian.org>  Fri, 04 Jul 2008 18:55:07 +0200

ccsm (0.7.6-2) unstable; urgency=high

  [Julien Cristau]
  * Add build-dep on intltool (closes: #484363).  Thanks, Riku Voipio and
    Michel Dänzer!

 -- Sean Finney <seanius@debian.org>  Mon, 09 Jun 2008 18:31:16 +0200

ccsm (0.7.6-1) unstable; urgency=low

  * New upstream release.
  * Add/Remove extra cruft handling for build/clean cycle

 -- Sean Finney <seanius@debian.org>  Tue, 03 Jun 2008 01:08:21 +0200

ccsm (0.7.4-1) unstable; urgency=low

  * New upstream release. 
  * No longer need the pt_BR fixes, upstream has changed their translation.
  * Update list of install files to reflect upstream changes.
  * Temporary workaround for what seems to be breakage in python2.5 or
    pygtk (see #481480, #481837, #481977), by closing stdin explicitly.

 -- Sean Finney <seanius@debian.org>  Mon, 19 May 2008 20:37:15 +0200

ccsm (0.6.1~git20071020.27380acc-1) unstable; urgency=low

  * New upstream (git snapshot) release.
  * Fix pt_br translation of "reinicialização" Thanks to 
    Saulo Soares de Toledo (closes: #470920).

 -- Sean Finney <seanius@debian.org>  Sat, 15 Mar 2008 00:05:02 +0100

ccsm (0.6.0-4) unstable; urgency=low

  * Add --prefix to build target of setup.py as well as the existing install
    target.  Should fix remaining /usr/local references (closes: #460472).

 -- Sean Finney <seanius@debian.org>  Tue, 29 Jan 2008 08:18:49 +0100

ccsm (0.6.0-3) unstable; urgency=low

  [Sean Finney]
  * Add Vcs-Git/Vcs-Browser fields. 
  * Remove versioned depends on python-support, since we don't use
    any features that require >= 0.6, and this allows backporting to etch.
  * change python file glob in debian/install to be more flexible.

  [Emilio Scalise]
  * Specify supported python versions in debian/pyversions 
    (closes: #455418, #455750).

 -- Sean Finney <seanius@debian.org>  Fri, 21 Dec 2007 19:56:26 +0100

ccsm (0.6.0-2) unstable; urgency=low

  * Add explicit depends on python-compizconfig (closes: #455421).

 -- Sean Finney <seanius@debian.org>  Mon, 17 Dec 2007 08:39:34 +0100

ccsm (0.6.0-1) unstable; urgency=low

  * Initial Release (closes: #431750).


