=== debian/control ===
Source: ccsm
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jof Thibaut <compiz@tuxfamily.org>
Build-Depends: debhelper (>= 9),
               python-all-dev (>= 2.7),
               dh-python,
               intltool
Standards-Version: 3.9.6
Section: x11
X-Python-Version: >= 2.7
Homepage: https://github.com/compiz-reloaded/ccsm

Package: compizconfig-settings-manager
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         librsvg2-common,
         gir1.2-glib-2.0,
         gir1.2-gtk-2.0,
         gir1.2-rsvg-2.0,
         python-compizconfig (>= 0.8.14-0~),
         python-gi-cairo
Description: Compizconfig Settings Manager
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness.
 .
 This package provides python-based "settings manager", a graphical interface
 used to administer the various options for the compiz-fusion system.
