=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2

override_dh_auto_clean:
	python2 setup.py clean
	rm -f ccsm.desktop ccm/Constants.py ccsm
	dh_auto_clean

override_dh_auto_build:
	python2 setup.py build --with-gtk=2.0 --prefix=/usr

override_dh_auto_install:
	python2 setup.py install \
	--root=debian/compizconfig-settings-manager \
	--prefix=/usr $(py_setup_install_args)

override_dh_install:
# remove unneeded .pyc and eeg-info files
	find $(CURDIR)/debian/compizconfig-settings-manager \
	-type f -name '*.pyc' -o -name '*.egg-info' | xargs rm -f
	dh_install
