=== debian/control ===
Source: ccsm
Priority: optional
Maintainer: Hypra Team <bugs@hypra.fr>
Uploaders: Cyril Brulebois <cyril@debamax.com>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9),
               python-all-dev (>= 2.7),
               dh-python,
               intltool
Standards-Version: 3.9.8
Section: x11
Homepage: https://github.com/compiz-reloaded/ccsm
Vcs-Git: https://salsa.debian.org/compiz-team/ccsm.git
Vcs-Browser: https://salsa.debian.org/compiz-team/ccsm

Package: compizconfig-settings-manager
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         librsvg2-common,         
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-rsvg-2.0,
         python-compizconfig (>= 2:0.8.14-0~),
         python-gi-cairo
Conflicts: compiz-core (<< 2:0.8.14-1)
Replaces: compiz-core (<< 2:0.8.14-1)
Description: Compizconfig Settings Manager
 Compiz Reloaded is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness.
 .
 This package provides python-based "settings manager", a graphical interface
 used to administer the various options for the compiz system.
