=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,12 @@
 
 override_dh_auto_clean:
 	python2 setup.py clean
-	rm -f ccsm.desktop ccm/Constants.py ccsm
+	rm -f ccsm.desktop ccm/Constants.py ccsm \
+	ccsm.appdata.xml
 	dh_auto_clean
 
 override_dh_auto_build:
-	python2 setup.py build --with-gtk=2.0 --prefix=/usr
+	python2 setup.py build --with-gtk=3.0 --prefix=/usr
 
 override_dh_auto_install:
 	python2 setup.py install \
