=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ccsm-$1\.tar\.gz/ \
  https://github.com/compiz-reloaded/ccsm/tags .*/v?(\d\S*)\.tar\.gz
