## ccsm 0.8.18

=== debian/changelog ===
ccsm (2:0.8.18-5) unstable; urgency=medium

  * control: Add python3-setuptools build-dep (Closes: Bug#1080568)

 -- Samuel Thibault <sthibault@debian.org>  Thu, 05 Sep 2024 19:58:01 +0200

ccsm (2:0.8.18-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * control, rules: Replace dh-python and --with python3 with
    dh-sequence-python3.
  * rules: Remove installed_files file at clean (Closes: Bug#1043877).
  * rules: Fix installation prefix, see #1041537 (Closes: Bug#1054825).

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Oct 2023 17:21:31 +0200

ccsm (2:0.8.18-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * watch: Bump version to 4.
  * control: Fix using Breaks+Replaces rather than Conflics+Replaces.
  * control: Make Multi-Arch: foreign.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + compizconfig-settings-manager: Drop versioned constraint on compiz-core in
      Replaces.
    + compizconfig-settings-manager: Drop versioned constraint on compiz-core in
      Breaks.

  [ Edward Betts ]
  * control: Remove .git from end of gitlab URL in Homepage field.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Sep 2022 21:29:32 +0200

ccsm (2:0.8.18-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Update upstream URL.
  * control: Bump Standards-Version to 4.6.0 (no change)
  * watch: Update URL.
  * control: Rework short description.
  * control: Set Rules-Requires-Root to no.
  * control: Make python3-all-dev build-dep :any.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Refer to specific version of license GPL-2+.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 08 Jan 2022 17:47:09 +0100

ccsm (2:0.8.18-1) unstable; urgency=medium

  * New upstream release.
  * watch: Generalize pattern.
  * control: Remove Cyril from uploaders.
  * watch: switch to gitlab
  * copyright: Update licence of appdata file.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Apr 2020 01:28:05 +0200

ccsm (2:0.8.16-3) unstable; urgency=medium

  * Switch to python3.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 26 Jul 2019 11:09:52 +0200
