=== debian/control ===
Source: ccsm
Priority: optional
Maintainer: Hypra Team <bugs@hypra.fr>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 13),
               python3-all-dev:any, python3-setuptools,
               dh-sequence-python3,
               intltool
Rules-Requires-Root: no
Standards-Version: 4.6.1
Section: x11
Homepage: https://gitlab.com/compiz/ccsm
Vcs-Git: https://salsa.debian.org/compiz-team/ccsm.git
Vcs-Browser: https://salsa.debian.org/compiz-team/ccsm

Package: compizconfig-settings-manager
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
         librsvg2-common,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-rsvg-2.0,
         python3-compizconfig (>= 2:0.8.14-0~),
         python3-gi-cairo
Description: Compizconfig graphical Settings Manager
 Compiz Reloaded is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness.
 .
 This package provides python-based "settings manager", a graphical interface
 used to administer the various options for the compiz system.
