=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_PYTHON_INSTALL_LAYOUT = deb

%:
	dh $@

override_dh_auto_clean:
	python3 setup.py clean
	rm -f ccsm.desktop ccm/Constants.py ccsm \
	ccsm.appdata.xml
	dh_auto_clean
	rm -f installed_files

override_dh_auto_build:
	python3 setup.py build --with-gtk=3.0 --prefix=/usr

override_dh_auto_install:
	python3 setup.py install \
	--root=debian/compizconfig-settings-manager \
	--prefix=/usr $(py_setup_install_args)

override_dh_install:
# remove unneeded .pyc and eeg-info files
	find $(CURDIR)/debian/compizconfig-settings-manager \
	-type f -name '*.pyc' -o -name '*.egg-info' | xargs rm -fr
	dh_install
