=== debian/watch ===
version=4
https://gitlab.com/compiz/ccsm/-/tags \
/compiz/ccsm/.*/ccsm-v?@ANY_VERSION@@ARCHIVE_EXT@
