## ccsm 0.9.2.1+git20110224.cb1268cb

=== debian/changelog ===
ccsm (0.9.2.1+git20110224.cb1268cb-1) experimental; urgency=low


  [ Janos Guljas ]
  * New upstream release.
  * Bump standards to 3.9.1.
  * Switch to dpkg format 3.0 (quilt)
  * Changed compizconfig-settings-manager architecture to "all".
  * Rewrite debian/rules to use debhelper 7.
  * Removed debian/install file.
  * Updated debian/watch file.
  * Add patch
    * 01-fix-extension-dir.patch
      - Remove Makefile so dh_python2 can install extension in a right place

  [ Sean Finney ]
  * Add common 3.0 source format options
  * Remove "local changes" snuck into packaging by dpkg-source 3.0
  * Explicitly remove ccsm.desktop during clean
  * New patch to remove invalid "Compiz" category from ccsm.desktop
  * Fix mis-named md.po -> mnk.po
  * Remove leftover "installed_files" file during clean

 -- Sean Finney <seanius@debian.org>  Sun, 06 Mar 2011 00:36:36 +0000
