=== debian/watch ===
version=3
http://releases.compiz.org/([\d\.]+)[\d]/ ccsm-([\d\.]+)\.tar\.gz
